<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="img/robot.ico" type="image/x-icon">
    <title>Robotica</title>
    <link rel="stylesheet" href="proyecto.css">
</head>
<body>
    <header>
        <input type="checkbox" id="btn-menu">
        <label for="btn-menu"><img src="img/icono_menu.png" width="20px" height="20px"></label>
        <nav class="menu">
            <ul>
                <li><a href="index.html">Inicio</a></li>
                <li><a href="texto.html">Aprende</a></li>
                <li><a href="calendario.html" >Calendario</a></li>
                <li><a href="formulario.html">Opiniones</a></li>
            </ul>
        </nav>
    </header> 
    <div class="encabezado">
        <p><b>ROBOTICA</b></p>
    </div>
    <main class="main">
        <section class="section">

            <div class="titulo">
                <h1>Actualidad e Información</h1>
            </div>
            
            <div class="noticia1">
                <h3>El rover Perseverance graba cómo suena un torbellino de polvo en Marte</h3>
                <img src="https://mars.nasa.gov/layout/mars2020/images/home/MarsPerseveranceRover_SampleCollection.jpg" alt="MarsPerseveranceRover" width="50%" >
                <p>Grabado en septiembre de 2021, la NASA ha compartido ahora cómo suena una tormenta de polvo en Marte. Se puede escuchar y ver su efecto en el siguiente vídeo.</p>
                <iframe loading="lazy" src="https://www.lasexta.com/tecnologia-tecnoxplora/embed/rover-perseverance-graba-como-suena-torbellino-polvo-marte/video/15/2022/12/14/6399a26b127bb0e4cc8ca027?origin=https://www.lasexta.com/tecnologia-tecnoxplora/ciencia/rover-perseverance-graba-como-suena-torbellino-polvo-marte_202212146399ad138fbeda0001409be5.html" frameborder="0" allowfullscreen ></iframe>
                <br>
                Saber mas: <a href="https://www.lasexta.com/tecnologia-tecnoxplora/ciencia/rover-perseverance-graba-como-suena-torbellino-polvo-marte_202212146399ad138fbeda0001409be5.html">LaSexta</a>
            </div>
                
            <div class="noticia2">
                <h3>Optimus, el robot humanoide de Tesla</h3>
                <img src="https://estaticos.muyinteresante.es/media/cache/1140x_thumb/uploads/images/article/633d3e7a5cafe8867344da41/teslabot2_0.jpg" alt="Optimus" width="50%">
                <p>Se llama Optimus. Mide 1,73. Pesa 57 kilos. Camina, puede transportar paquetes, regar las plantas y colocar piezas, aunque todavía no lo hace muy bien. </p>
                Saber mas: <a href="https://elpais.com/tecnologia/2022-10-01/asi-es-optimus-el-robot-humanoide-de-tesla-que-elon-musk-quiere-vender-a-menos-de-20000-dolares.html">ElPais</a> 
            </div>

            <div class="noticia3">
                <h3>La Era de las maquinas</h3>
                <img src="https://static.euronews.com/articles/stories/05/99/49/90/1000x563_cmsv2_435e4703-bf7f-5c8c-b99c-695cc3198fcb-5994990.jpg" alt="Boston Dynamics" width="50%">
                <p>Boston Dynamics, la empresa diseña robots humanoide con la capacidad para realizar proezas de movilidad y mostrar agilidad a nivel humano. Funciona a base de algoritmos que le permiten “razonar” a través de complejas y dinámicas interacciones que involucran su cuerpo y el entorno para planificar sus movimientos.</p>
                Saber mas: <a href="https://www.infobae.com/opinion/2022/12/19/la-era-de-las-maquinas/">Infobae</a>
            </div>

            <div class="noticia4">
                <h3>Por que Japón no teme a los robots</h3>
                <img src="https://ethic.wpenginepowered.com/wp-content/uploads/2022/07/andy-kelly-0E_vhMVqL9g-unsplash-e1658391767445.jpg" alt="Robots Japón" width="50%">
                <p>El país nipón es líder indiscutible a la hora de crear máquinas capaces de imitar al ser humano, tanto en comportamiento como en apariencia. Pero, mientras que allí este negocio es una excelente oportunidad para afrontar las consecuencias de una baja tasa de natalidad, para los ciudadanos occidentales supone cierta amenaza. La explicación de esta discrepancia se remonta a las raíces culturales y religiosas de dos civilizaciones opuestas en el mapa.</p>
                Saber mas: <a href="https://ethic.es/2022/07/por-que-japon-no-teme-a-los-robots/">Ethic</a>
            </div>
        </section>

        <aside class="aside">
            <div class="titulo">
                <h1>Webs</h1>
            </div>
            <ul>
                <li><a href="https://www.robotitus.com/" target="_blank" >Robotitus</a></li>
                <li><a href="https://www.youtube.com/@ElRobotdePlaton" target="_blank" >El Robot de Platón</a></li>
                <li><a href="https://www.xataka.com/tag/robots" target="_blank" >Xataka</a></li>
                <li><a href="https://www.reddit.com/r/robot/" target="_blank" >Reddit</a></li>
                <li><a href="https://www.ro-botica.com/" target="_blank">RO-BOTICA</a></li>
            </ul>
        </aside>
    </main>
    <footer class="footer">
        <div class="grupo-1">
            <div class="box">
                <h2>Sobre nosotros</h2>
                <p>NUESTRAS OFICINAS</p>
                <p>C. de Fontanella, nº 5-7, 08010 Barcelona</p>
                <p>Telefono: <a href="">91 724 05 70</a></p>
            </div>
            <div class="box">
                <h2>Contactos</h2>
                <p>Publicidad</p>
                <p><a href="">robotics@publi.com</a></p>
                <p>Trabaja con nosotros</p>
                <p><a href="">robotics@publi.com</a></p>
            </div>
            <div class="box">
                <h2>Aspectos legales</h2>
                <p><a href="">Política de cookies</a></p>
                <p><a href="">Condiciones Legales</a></p>
                <p><a href="">Política de privacidad</a></p>
            </div>
        </div>        
    </footer>
</body>
</html>